.col-img {
	min-height:100vw;
	padding:0px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.shintro {
	width:70%;
	padding:10px;
	margin:auto;
	background-color: #ffffff;
}

.about-container p, .about-container-rev p {
	padding: 5px 0px;
}

.slidehead {
	background-size:90vw auto;
}

@media only screen and (min-width: 768px) {
	.col-left, .col-right {
		flex:3;
		-webkit-flex:3;
	}
	
	.col-img {
		flex:4;
		-webkit-flex:4;
		min-width:0px;
		min-height:0px;
		background-position: center right;
		margin:20px 0px;
		padding:50px 25px;
	}
	
	.col-text {
		flex:6;
		-webkit-flex:6;
		background-image: url(../layout/papercircle.png);
		background-position:top center;
		background-repeat:no-repeat;
	}
	
	.shintro {
		width:400px;
		padding:30px;
		margin:auto;
		background-color: #ffffff;
	}
	
	.col-text2col {
		padding:50px 25px;
		margin:auto;
	}
	
	.slidehead {
		background-size:50vw auto;
	}
}

@media only screen and (min-width:1200px) {
	.col-left, .col-right, .col-text {
		flex:4;
		-webkit-flex:4;
	}
	
	.slidehead {
		background-size:25vw auto;
	}
}